table#resultsTable {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    border-collapse: collapse;
}

#rogaine {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    border-collapse: collapse;
}

#test {
    width: 90%;
    border-collapse: collapse;
}

#graphBox {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 18px;
    width: 90%;
}

#rogaine td, #team-splits-table td {
    height: 30px;
    padding: 0 3px;
}

#rogaine tr, #rogaine th, #team-splits-table tr, #team-splits-table th {
    height: 30px;
    padding: 0 3px;
}

.team-splits-button {
    margin: 0px;
    padding: 0px;
    min-width: 0px;
}
.team-splits-button .btn__content {
    margin: 0px;
    padding: 0px;
}

#resultsTable {
    padding-top: 18px;
    padding-bottom: 18px;
    text-align: left;
}

.big-mistake {
    background-color: indianred;
}
.small-mistake {
    background-color: lightcoral;
}

/* This is used to hide the selected grades on the main selection box on
 * results page. */
div.input-group--select .input-group__selections__comma {
    display: none;
}

/* This is used to reduce the padding around the grade selection on the main
 * results page. */
div.input-group {
    padding: 0px;
}

div.extra-controls {
    text-align: left;
    width: 250px;
}
div.extra-team-details {
    text-align: left;
}
